@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#header {
	margin-bottom: 2px;
}

.mainImg {
	border-bottom: 9px solid #DFC59E;
	border-top: 9px solid #DFC59E;
	margin-bottom: 12px;
	background-color: #FFF;
	height: 415px;
	width: 100%;
	overflow: hidden;
}

.mainImg .foo li {
	float: left;
	border-left: 4px solid #DFC59E;
	border-right: 5px solid #DFC59E;
	width: 1069px;
	height: 415px;
}

.mainImg .arrow {
	margin: 0 auto;
	width: 1056px;
	position: relative;
	z-index: 10;
}

.mainImg .arrow li {
	position: absolute;
	top: 190px;
}

.mainImg .arrow .prev {
	left: 0;
}

.mainImg .arrow .next {
	right: 0;
}

.sliderkit .sliderkit-nav-clip ul .list01 a {
	background: url(../img/index/small_photo01_over.jpg) no-repeat;
}

.sliderkit .sliderkit-nav-clip ul .list02 a {
	background: url(../img/index/small_photo02_over.jpg) no-repeat;
}

.sliderkit .sliderkit-nav-clip ul .list03 a {
	background: url(../img/index/small_photo03_over.jpg) no-repeat;
}

.sliderkit .sliderkit-nav-clip ul .list04 a {
	background: url(../img/index/small_photo04_over.jpg) no-repeat;
}

.sliderkit .sliderkit-nav-clip ul li a,
.sliderkit .sliderkit-nav-clip ul li img {
	display: block;
}

.sliderkit .sliderkit-selected a img,
.sliderkit .linkList .on a img {
	visibility: hidden;
}

#gNavi {
	margin-bottom: 12px;
}

#main {
	margin-bottom: 31px;
	padding: 0;
	width: 1070px;
}

#main h2 {
	margin: 0 auto 2px;
	width: 160px;
}

#main h2 img {
	display: block;
	vertical-align: baseline;
}

#main h3 {
	clear: both;
	margin-bottom: 6px;
}

#main .h3Ttl {
	margin-bottom: 16px;
}

#main .bannerBox {
	border: 1px solid #CCC;
	margin: 0 71px 51px 49px;
	padding: 8px 0 0;
	position: relative;
	width: 948px;
}

#main .bannerBox .bannerListBox {
	height: 150px;
	overflow: hidden;
	zoom: 1;
}

#main .bannerBox .bannerList li {
	background: url(../img/index/banner_bg.jpg) no-repeat 9px bottom;
	float: left;
	padding: 0 5px 21px 8px;
}

#main .bannerBox .bannerList li img {
	display: block;
}

#main .bannerBox .prev {
	left: -17px;
	position: absolute;
	top: 63px;
	z-index: 10;
}

#main .bannerBox .next {
	position: absolute;
	right: -16px;
	top: 63px;
	z-index: 10;
}

#main .detailBox {
	margin: 0 5px 11px 0;
} 

#main .detailBox .lBox {
	float: left;
	padding-top: 29px;
	width: 683px;
}

#main .detailBox .lBox .subBox {
	margin: 0 0 35px 26px;
}

#main .detailBox .lBox .subBox .inner {
	float: left;
	margin-right: 69px;
	width: 325px;
}

#main .detailBox .lBox .subBox .inner01 {
	margin-right: -69px;
	position: relative;
	width: 310px;
}

#main .detailBox .lBox .subBox .inner .photoBox {
	float: left;
	padding-top: 12px;
}

#main .detailBox .lBox .subBox .inner .textBox {
	float: right;
	width: 240px;
}

#main .detailBox .lBox .subBox .inner01 .textBox {
	width: 215px;
}

#main .detailBox .lBox .subBox .inner .textBox p {
	color: #666;
	font-size: 1.1em;
	line-height: 1.2;
	margin: 0 0 4px 12px;
}

#main .detailBox .lBox .subBox .inner .textBox .title {
	margin: 0 0 10px;
}

#main .detailBox .lBox .subBox .inner .textBox .facebook {
	margin: 0 0 10px 5px;
}
#main .detailBox .lBox .subBox .inner .textBox .facebook ul li.fb{float:left;}
#main .detailBox .lBox .subBox .inner .textBox .facebook ul li.fb02{float:left;width:172px;margin:0 0 6px 5px;line-height: 1.35;font-size: 1.1em;}
#main .detailBox .lBox .subBox .inner .textBox  ul li.fb_i{float:left;width:59px;margin-right:10px;}
#main .detailBox .lBox .subBox .inner .textBox  ul li.fb_i02{float:left;width:83px;margin-top:-3px;}

#main .detailBox .lBox .subBox .inner .textBox dl {
	color: #444;
	font-size: 1.1em;
	margin: 0 0 11px 5px;
}

#main .detailBox .lBox .subBox .inner .textBox dt {
	float: left;
}

#main .detailBox .lBox .subBox .inner .textBox dd {
	padding: 0 0 1px 6.2em;
}

	* html #main .detailBox .lBox .subBox .inner .textBox dd {
		text-indent: -3px;
	}
	
#main .detailBox .lBox .subBox .inner .textBox #feed {
	margin: 0;
}

#main .detailBox .lBox .subBox .inner .textBox .link {
	margin: 0 0 0 2px;
}

#main .detailBox .lBox .subBox .inner01 .textBox p {
	color: #444;
	line-height: 1.35;
	margin: 0 0 11px 5px;
}

#main .detailBox .lBox .subBox .inner01 .textBox .title {
	margin-bottom: 10px;
}

#main .detailBox .lBox .subBox .inner01 .textBox .btn {
	background: url(../img/index/btn02_bg.gif) no-repeat left bottom;
	margin: 0 0 8px 2px;
	position: relative;
	zoom: 1;
}

#main .detailBox .lBox .subBox .inner01 .textBox .btn span {
	background: url(../img/index/btn01_bg.gif) no-repeat left top;
	color: #B40000;
	display: block;
	font-size: 1.2em;
	padding: 0px 2px 0px 4px;
	zoom: 1;
}

#main .detailBox .lBox .subBox .inner .textBox .btn {
	background: url(../img/index/btn02_bg.gif) no-repeat left bottom;
	margin: 0 0 8px 2px;
	position: relative;
	zoom: 1;
}

#main .detailBox .lBox .subBox .inner .textBox .btn span {
	background: url(../img/index/btn01_bg.gif) no-repeat left top;
	color: #B40000;
	display: block;
	font-size: 1.2em;
	padding: 0px 2px 0px 4px;
	zoom: 1;
}

#main .detailBox .lBox h3 {
	margin-bottom: 21px;
}

#main .detailBox .rBox {
	float: right;
	width: 360px;
}

#main .detailBox .rBox .movieBox {
	background: url(../img/index/movie_box_bg.gif) no-repeat left top;
	margin: 0 10px 3px 78px;
	padding: 40px 5px 37px;
	text-align: center;
	zoom: 1;
}

#main .detailBox .rBox .movieBox .title {
	color: #B50000;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 3px;
}

#main .detailBox .rBox .movieBox .movie {
	margin-bottom: 4px;
}

#main .detailBox .rBox .pictureBox {
	background: url(../img/index/picture_box_bg.gif) no-repeat left top;
	clear: both;
}

#main .detailBox .rBox .pictureBox .subPicture {
	background: url(../img/index/picture_box_bg.gif) no-repeat left bottom;
	padding: 10px 0 8px;
	zoom: 1;
}

#main .detailBox .rBox .pictureBox .subPicture .imgBox {
	margin-bottom: 5px;
	overflow: hidden;
	position: relative;
	height: 82px;
	width: 360px;
}

#main .detailBox .rBox .pictureBox .subPicture .imgBox .prev {
	position: absolute;
	left: 0;
	top: 0;
}

#main .detailBox .rBox .pictureBox .subPicture .imgBox .next {
	position: absolute;
	right: 2px;
	top: 0;
}

#main .detailBox .rBox .pictureBox .subPicture .imgBox .prev a:hover img,
#main .detailBox .rBox .pictureBox .subPicture .imgBox .next a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#main .detailBox .rBox .pictureBox .subPicture .imgBox .photoList {
	margin-left: 18px;
}

#main .detailBox .rBox .pictureBox .subPicture .imgBox .photoList li {
	float: left;
}

#main .detailBox .rBox .pictureBox .subPicture .imgBox .photoList li a,
#main .detailBox .rBox .pictureBox .subPicture .imgBox .photoList li img {
	display: block;
}

#main .detailBox .rBox .pictureBox .subPicture .linkBox {
	clear: both;
	margin: 0 11px 0 28px;
}

#main .detailBox .rBox .pictureBox .subPicture .linkBox .link {
	float: right;
}

#main .detailBox .rBox .pictureBox .subPicture .linkBox p {
	color: #444;
	float: left;
	font-size: 1.1em;
	line-height: 1.1;
	width: 210px;
}

#main .newsBox {
	height: 122px;
	overflow-y: scroll;
}

#main .news {
	background: url(../img/index/line.gif) repeat left top;
	line-height: 2.45;
	margin-left: 23px;
	padding: 0 10px 8px 0;
}

#main .news dt {
	float: left;
	font-size: 1.2em;
	padding: 3px 0 0 27px;
}

#main .news dd {
	padding: 3px 0 0 11.1em;
}

	* html #main .news dd {
		text-indent: -3px;
	}

#main .news dd a {
	color: #444;
	font-size: 1.2em;
}

#main .comImgBox01 {
	margin: 0 26px 0 27px;
}

#main .comImgBox01 .photoBox {
	padding-top: 32px;
}

#main .comImgBox01 .textBox {
	width: 878px;
}

#main .comImgBox01 .textBox p {
	color: #444;
	font-size: 1.3em;
	line-height: 1.8;
	margin-bottom: 4px;
}

#main .comImgBox01 .textBox p span {
	color: #C13D31;
	font-weight: bold;
}

#main .comImgBox01 .textBox .photo {
	float: right;
}

#main .comImgBox01 .textBox .linkP {
	margin: 0;
	text-align: right;
}

#main .comImgBox01 .textBox .linkP a {
	background: url(../img/index/icon_out.gif) no-repeat left 5px;
	color: #C23D31;
	display: inline-block;
	padding-left: 16px;
}

#main .comImgBox01 .textBox .linkP a:hover {
	background: url(../img/index/icon_over.gif) no-repeat left 5px;
	text-decoration: none;
}